/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


.woocommerce-checkout #order_review table.shop_table td {
    max-width: 90px;
    padding-inline-end: 40px;
}
.woocommerce ul#shipping_method li label {
    display: inline;
	font-size: 14px;
}

.woocommerce table.shop_table {
    padding: 20px;
}
.woocommerce ul.order_details li {
    padding: 20px;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .shop_table thead tr th, .elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .shop_table thead tr th span {
    width: 20%;
}
.woocommerce-account .woocommerce-MyAccount-orders .woocommerce-button {
    background: #FFC107 !important;
    color: #3E2A12 !important;
    font-family: "Roboto",sans-serif;
    font-weight: 700 !important;
    font-size: 15px;
    letter-spacing: .2px;
    border: none !important;
    border-radius: 4px !important;
    padding: 5px !important;
    line-height: 1.2;
    text-transform: none;
    box-shadow: unset;
    transition: unset;
    margin-bottom: 3px;
}
table.erc54-summary {
    border: 1px solid black;
	font-size: 15px;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce tbody>tr>th {
    padding: 15px !important;
}
.elementor-widget-woocommerce-my-account .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce tr {
    border-bottom: 1px solid darkred !important;
}
.erc54-wrap .erc54-form {
	margin-top: 20px;
}
.erc54-articoli label:nth-child(1) {
    margin-bottom: 10px;
}


.woocommerce a.added_to_cart {
    padding-top: .5em;
    display: inline-block;
    font-size: 13px;
    position: absolute;
    width: 100%;
    top: -26px;
    left: 0;
    color: darkgoldenrod;
}
